<?php
$z[0]=Array("field","农村土地信托",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东南沿海的实践表明，土地信托制度有利于实现农业生产规模化、产业化、专业化经营，从而进一步促进我国农业生产力的快速发展。但作为尚处于探索阶段的新型农村承包地经营权流转制度，土地信托制度并没有一套完整的理论体系，严重阻碍了土地信托制度的发展推广",55,339);
$z[1][4]['name']="description";
$z[2]=Array("field","我国农村土地信托制度的基本含义",341,409);
$z[2][4]['name']="title";
$z[3]=Array("field","",411,450);
$z[3][4]['name']="writer";
$z[4]=Array("field","",452,491);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　由于受经营能力、生产成本等因素的影响，当前许多农民种地不赚钱甚至亏本，种地积极性不高，导致土地大面积撂荒，而一些有技术、有市场的企业或个人想种地却无地可种,于是出现了&ldquo;有地无力种，有力无地种&rdquo;的矛盾局面。为了提高土地利用率,土地承包者可将承包地的经营权在一定期限内依法、自愿地以信托方式交由有经营意愿也有经营能力的企业或个人进行经营。企业或个人取得土地经营权后，依据自己的意志并以自己的名义独立对信托土地进行经营管理或处分，在扣除经营费用和约定报酬后,土地收益则完全归农地承包权人或其指定的受益人所有。综上所述，笔者将农村土地信托制度概括为：&ldquo;在坚持农村土地集体所有权和承包权不变的前提下，土地承包人基于对受托主体的信任，为了使自己取得更大的土地收益，更加有效、充分地利用土地资源，将其承包地经营权信托给受托人。受托人以实现土地收益最大化为宗旨，以自己的名义对土地经营权进行独立管理或处分，而土地收益由土地承包者或其指定的受益人享有的民事行为。&rdquo;</p>",493,1404);
$z[5][4]['name']="body";
$z[6]=Array("field","",1406,1446);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1448,1487);
$z[7][4]['name']="litpic";

?>